import Head from 'next/head'
import 'bootstrap/dist/css/bootstrap.min.css';
import Header from '../comp/header';
import Main from '../comp/main';

export default function Home() {

  return (
    <div>
      <Head>
        <title>Udacity</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/logo.svg" height={100}/>
      </Head>

      <Header />
      
      <Main />

    </div>
  )
}
